Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCscrForm

## Inherited Class

This class inherits the following classes.
WSCform WSCbase

## Abstract

This class has a wide area which can be scrolled. It also has vertical and horizontal scroll bars.

## Function

- Supplies a wide area which can be scrolled.
- Supplies vertical and horizontal scroll bars.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004